{
  "type": "service_account",
  "project_id": "diariaappsfp",
  "private_key_id": "276a716a1b447c2fde6680a66b58c5f11f338859",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDJkM/5i/k8jJJG\n8vco/hQMZxH9uBPDIngzZ4Ujs/g0LTxDrtvS+UmGEBHgQPboM5QhsHm6VLy+4Epo\npukCv6cNLrHBnzj5IUGLwGFD4R1MnuLzLwc/OFoylxpvanoD9UMf5/klDoR8IgCX\nRl9kh5sOc2nkfyx1jfi+Ja5Ajt8N+k9OWp7MUmLMEwyu2L40nyzoGUugS2X9FiBp\nnqewSvmEjFFOEaXeslCCed2RtR/4t51N1yYV25czPwG9zREjPrUb0LiIufFXA+BL\nnRPZDRer8ssZsLGA4h1eOJagj3Zkl4SJcdpnNCTpof4KHlbWot2HdExwT0+GlMaH\ncdfsQZ0bAgMBAAECggEAMqKZ1F8o5+CKWJ9tnpMhVzJHTz0AXetZVdSCGkN6LSVV\n98zD9T5hjXeY/gRj4lYets3d7oSd+7ddieewLlwV65ZY2kKU7eTAUgqshIBXO2nI\nqn2cbPHLmtzhq66MY1UoHSpJqNj6SDLEgjwP97GnLpyos9mMwiU9oQrXOOmLODfA\nfwuAdQmYKkXQbIUvdWqZOU6wqdR5iY7OLXvy55PvXxXKXuEr/z8ht54ltrgesq2l\nbclY1McRHOupwVFIJf8r/Q3J+MaLouLrpxbncXHtqa+KzRVbVpENLf53820z40+Z\nWNvMnUYhShH5W+ryjLF3vAIKicNIbXcJk99w8RmsmQKBgQDxiwS7S2UIp+EsWtRV\noxTXQbg+t8ZSDm1UpoYmiOKWcBDm3MvkO5gpglgM4B6dDuaTDvKn32uZjfW8XS5C\nF+dketmoP+01MvQkMgXCz3Nf+U+ZrhGamxbYowQNdFzeuRdt2Z/LvQW4RJkVgGzZ\n6OH1YG4MmKdnR59jagLy7/m86QKBgQDVoUA8ZFqjk4GwZjddWw/HU4xJUWY+w1NB\nFDU95tc7l3QTvExj4+Er7QQaRrftu+6pBe4lv9O8LqeHlnPKnbox3EhFTq1ddfHL\nIt+PKwa14HF5O+m4gVp52whoNZBX9JdZKWptgBW9DlkJSXIR1jgSap8tsPyoNYNC\ntgs/gau3YwKBgQDmQ95N4xE9UDXUf/5+aUq77tYDTFUO8tv9YAbxg3tnaQxj2cey\nG7HymGTyWVI17feX6B8iNFaye2fxm2826OzZmFgZEmBDYADo5JsjXXsi2lytKAl2\nNzVvbvC1FuJWHWOdgGLa6qciRJsfqV+b2WxX7QbckUa9qcTkFDMdf/K3yQKBgD3E\nivMrPP3Q142ucFGg07YZVRWZ4ItDJJ5Lfn1wckj7qIdQSXIUYHW36RjD28h0LzRV\nz57AkTL29l+Aw+gQpNZnz8miTwQX5xqJ8cPOd/k8dPLNvO0pEYTsLMkcu6iCwwP3\nspsIjsCEFoBV6RJ5Mus4QuAOLW9hUZuHUUdCcejrAoGAHfwiQOFzLI4ZeBsrZcr+\n5USXnPQ6F2PX+fEK98zpUVYbIcj/yUIED484bErqnvcLiHjphCvx3nOwVwJIwtfV\nqdIkT0x6j4hqLjVvtZcogGhD6pzBu5GMsQD6kitmmhVnYEJqJrGMSBo+Blbwpjcw\nn96LwG6G5QrkWUTGBk3u2UE=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@diariaappsfp.iam.gserviceaccount.com",
  "client_id": "108148741669436547597",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40diariaappsfp.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
